/* CSS Document */
#rightcol li {
	font-size: 12px;
	}
	
.title {
	font-size: 18px;
	font-weight: bold;
	padding: 0px 0px 8px 0px;
	margin: 0px;
	display: block;
	}
	
.title a {
	color: #000000;
	text-decoration: none;
	}
	
.sitenav {
	list-style-type: none;
	font-size: 16px;
	font-weight: bold;
	line-height: 110%;
	padding: 0px;
	margin: 0px;
	}

.sitenav a {
	color: #FFFFFF;
	text-decoration: none;
	}
	
#content h1 {
	font-size: 16px;
	font-weight: bold;
	padding: 10px 0px 0px 0px;
	margin: 0px;
	}

#content h2 {
	font-size: 16px;
	font-weight: bold;
	padding: 10px 0px 0px 0px;
	margin: 0px;
	}

#content .blog h2 {
	font-size: 14px;
	}
	
#content h6 {
	font-size: 15px;
	padding: 14px 0px 0px 0px;
	margin: 0px;
	font-weight: bold;
	}

#content p {
	text-align: justify;
	padding: 0px;
	margin: 10px 0px 10px 0px;
	line-height: 140%;
	}

#content a {
	color: #1A4F85;
	text-decoration: none;
	font-weight: bold;
	}

#content a:visited {
	color: #361A85;
	}

#content a:hover {
	text-decoration: underline;
	}

.ext {
	border: none;
	padding: 0px 2px 0px 2px;
	width: 10px;
	height: 10px;
	}

.tracker {
	border: none;
	width: 1px;
	height: 1px;
	}
	
.bullets {
	list-style-image: url(../layout/bullet.gif);
	}

.date {
	color: #333333;
	font-size: 10px;
	border-top: 1px solid #333333;
	margin-top: 5px;
	padding-top: 4px;
	}

.resources {
	text-align: right;
	list-style-type: none;
	line-height: 180%;
	margin: -5px 0 0 0;
	padding: 0px;
	}
	
.resources a {
	text-decoration: none;
	}

.resources img {
	float: right;
	border: none;
	width: 16px;
	height: 16px;
	padding: 2px 0px 0px 4px;
	}

/* Tricktionary Navigation */
	
#navigation {
	padding: 60px 20px 0px 20px;
	margin: 0px;
	font-size: 14px;
	}

#navigation h3 {
	font-size: 14px;
	font-weight: bold;
	padding: 20px 0px 2px 0px;
	margin: 0px 0px 5px 0px;
	border-bottom: 1px solid #000000;
	}
	
#navigation p {
	font-size: 12px;
	margin: 0px;
	padding: 5px 0px 0px 0px;
	}
	
#navigation a {
	color: #1A4F85;
	text-decoration: none;
	}

#navigation p a:hover, #navigation p a:focus , #navigation li a:hover, #navigation li a:focus {
	text-decoration: underline;
	}

#navigation a:visited {
	color: #361A85;
	}  
	
.nav {
	list-style-type: none;
	margin: 0px;
	padding: 0px;
	line-height: 120%;
	}
	
.nav a {
	font-weight: bold;
	}

.blocklinks a {
	color: #1A4F85;
	font-weight: bold;
	display: block inline;
	padding: 1px;
	text-decoration: none;
	}

.blocklinks a:visited {
	color: #361A85;
	}
	
#navigation .blocklinks a:hover, #navigation .blocklinks a:focus {
	background-color: #000000;
	color: #FFFFFF;
	}

.formInput {
	background-color: #333333;
	border: 1px solid #FFFFFF;
	color: #FFFFFF;
	width: 150px;
	height: 16px;
	padding: 1px 2px 1px 2px;
	margin: 0px;
	vertical-align: bottom;
	}

.formArea {
	background-color: #333333;
	border: 1px solid #FFFFFF;
	color: #FFFFFF;
	padding: 2px;
	margin: 0px;
	}

.inline {
	display: inline;
	}

.button {
	width: 63px;
	vertical-align: bottom;
	padding: 0px;
	margin: 0px;
	}

form {
	padding: 0px 0px 0px 0px;
	margin: 5px 0px 0px 0px;
	}

.center {
	text-align: center;
	}

.tip {
	margin: 10px;
	padding: 10px;
	}

.focus {
	background-color: #E1EDF3;
	padding: 0px 10px 5px 10px;
	margin: 10px 0px 10px 0px;
	}
	
.blogdate {
	float: right;
	}
	
.blogdate img {
	border: 0;
	padding: 0 0 0 4px;
	margin: 0;
	vertical-align: bottom;
	width: 16px;
	height: 16px;
	}
	
.blog {
	background-color: #E1EDF3;
	padding: 5px 10px 5px 10px;
	margin: 0 0 20px 0;
	border: 1px solid #000000;
	}
	
.tricktip {
	margin: 30px;
	}

.quote {
	margin: 30px;
	font-style: oblique;
	}

.comment {
	background-color: #E1EDF3;
	padding: 10px 10px 5px 10px;
	margin: 10px 0px 10px 0px;
	}
	
.table {
	border: 0;
	}
	
.blockleft {
	float: left;
	display: block;
	width: 200px;
	}

.rssbutton {
	width: 90px;
	height: 16px;
	border: none;
	}
	
/* Microformats */

.hreview .summary {
	font-style: italic;
	}
	
.hreview .photo {
	float: right;
	margin: 10px;
	}
	
.hreview .fn {
	font-weight: bold;
	}